<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Task 81.50</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/4.6.2/css/bootstrap.min.css"
    />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  </head>
  <body>
    <div class="container p-2">
      <div class="row">
        <div class="col-sm-5 mx-auto">
          <div class="row">
            <div class="col-sm-12 mx-auto">
              <h2 class="mb-4">Sign-up</h2>
              <p>Please fill in this form to create an account</p>
              <hr />
              <div class="row form-group">
                <div class="col-sm-6">
                  <input
                    type="text"
                    class="form-control"
                    id="input-first-name"
                    placeholder="First name"
                  />
                </div>
                <div class="col-sm-6">
                  <input
                    type="text"
                    class="form-control"
                    id="input-last-name"
                    placeholder="Last name"
                  />
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <input
                    type="text"
                    class="form-control"
                    id="input-email"
                    placeholder="Email"
                  />
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <input
                    type="password"
                    class="form-control"
                    id="input-password"
                    placeholder="Password"
                  />
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <input
                    type="password"
                    class="form-control"
                    id="input-confirm-password"
                    placeholder="Confirm password"
                  />
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <input type="checkbox" id="checkbox-accept" />
                  <label for="checkbox-accept"
                    >I accept the Terms of use & privacy policy</label
                  >
                </div>
              </div>
              <div class="row form-group">
                <div class="col-sm-12">
                  <button class="btn btn-primary" id="btn-sign-up">
                    Sign up
                  </button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
  <script src="./js/signup.js"></script>
</html>
